Avid Pro Audio Community

Avid Pro Audio Community (https://duc.avid.com/index.php)
-   Windows (https://duc.avid.com/forumdisplay.php?f=93)
-   -   iLok license retrieval for Pro Tools bundle (https://duc.avid.com/showthread.php?t=315686)

Mark67 01-16-2012 02:42 PM

iLok license retrieval for Pro Tools bundle
 
Hi all,

After a day of finally getting the iLok website to recognize my iLok and play nice with Pro Tools, I am experiencing a weird problem. The bundle containing Eleven, Strike, and Velvet, have been activated, and show up on my iLok account, yet Pro Tools keeps asking me for authorization through "card" or answering a challenge/response. iLok is inserted, and all drivers up to date as of today.

Could there have been a problem in the sequence of operations? (I couldn't figure out how to get the actual iLok recognized ("found") on the site until after I gave Avid my iLok user name and sent the products to the iLok site. Is there any way to remedy this without aggravating the Avid gods?

cwsand 01-19-2012 06:14 PM

Re: iLok license retrieval for Pro Tools bundle
 
Have you downloaded/synched the ilok so that the licenses are actually on the ilok?

Pink Elephants 01-28-2012 09:11 PM

Re: iLok license retrieval for Pro Tools bundle
 
I am having the EXACT same issue.

Whenever I start up Pro Tools, I get an error stating: "This version of Eleven requires authorization to run, but the authorization cannot be found in the installed iLok (Serial # x). To authorize this iLok, please insert the license card for this software.

The iLok website can find and sync my ilok with my account without any issues. I'm running Win7 64bit, and device manager detects the ilok without issue.

I've tried other usb ports as well, no luck. Anyone have any ideas?

Thanks!

bthorp 04-28-2013 04:59 PM

Re: iLok license retrieval for Pro Tools bundle
 
Did anyone find a solution to this? I just updated from 10.3.2 to 10.3.4 and now I'm getting the same message from Eleven LE.

CME 04-28-2013 05:59 PM

Re: iLok license retrieval for Pro Tools bundle
 
Are you running the newest AAX version of the eleven plug-in? If so that's the problem. The eleven le license only works on the RTAS version. That's the version you'll need to download and install.


All times are GMT -7. The time now is 10:33 AM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com